CREATE OR REPLACE FUNCTION food600.getidlimitsablonymaster(
	idlimit integer)
    RETURNS character varying
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
DECLARE idlimitmaster INTEGER;
BEGIN
SELECT id_limit_master INTO idlimitmaster FROM food600.nlimitsablonyhl WHERE id_limit=idlimit;
RETURN btrim(idlimitmaster::character(20));
END
$BODY$;
